.page-content {
    min-height: calc( 100vh - 80px );
    background: url(../images/bg_news.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom right;
    padding: 20px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-content {
        min-height: calc( 100vh - 140px );
        padding: 50px;
    }
}
@media (min-width: 992px) {
    .page-content {
        background-size: auto 70%;
    }
}

.title-container {
    font-size: 2.5rem;
    color: #727272;
}
@media (min-width: 768px) {
    .title-container {
        font-size: 5rem;
    }
}

.content-container {
    padding: 5px;
}
@media (min-width: 768px) {
    .content-container {
        width: 45vw;
    }
}

.content-container ul {
    margin-left: -20px;
}

.content-container ul li {
    font-size: 1rem;
    line-height: 1.5rem;
}

.content-container ul li a {
    color: #727272;
    line-height: 2rem;
    font-size: 18px;
    line-height: 1.5rem;
    font-weight: 500;
    font-size: 1rem;
}
.content-container ul li a:hover,
.content-container ul li a:active {
    text-decoration: none;
    color: #8fc2d3;
    font-weight: 500;
}
